
Selene Wrapper - Tareas #198

Create JavaScript pattern

07/10/2018 09:22 PM - Jesús Freire

Status: Cerrada Start date: 07/10/2018

Priority: Normal Due date: 11/19/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.10 Spent time: 25:15 hours

Puntos de historia: 8   

Description

Create a new pattern called JavaScript to generate JavaScript code based on CcccJson Json controllers.

Prepare a pack of JavaScript files to call LSCcccJson Json controllers

History

#1 - 07/30/2018 08:14 PM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.10

- Translation missing: en.field_sprint changed from 77 to 88

#2 - 11/07/2018 11:20 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#3 - 11/19/2018 11:34 AM - Jesús Freire

- Due date set to 11/19/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100
